All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.form.html
Interface RadioStyleKeysInterface

All Known Implementing Classes:
  CellContentsRadioEditor, Radio

    public interface RadioStyleKeysInterface

Interface that contains the keys for the style map for the Radio.

Field Summary
`static java.lang.String` | `RADIO_BOX` Key used to control style for the radio.
`static java.lang.String` | `RADIO_CONTAINER` Key used to control style for the radio container (table) when orientation is horizontal.
`static java.lang.String` | `RADIO_CONTAINER_CELL` Key used to control style for the radio container cell (table cell) when orientation is horizontal.
`static java.lang.String` | `RADIO_INNER_CONTAINER` Key used to control style for the radio inner container (table) when orientation is horizontal.
`static java.lang.String` | `RADIO_INNER_CONTAINER_LABEL_CELL` Key used to control style for the radio inner container left cell (table cell) when orientation is horizontal.
`static java.lang.String` | `RADIO_INNER_CONTAINER_RADIO_CELL` Key used to control style for the radio inner container right cell (table cell) when orientation is horizontal.
`static java.lang.String` | `RADIO_LABEL` Key used to control style for the radio label.

Field Detail

### RADIO_BOX

    static final java.lang.String RADIO_BOX

  Key used to control style for the radio.

  See Also:
    Constant Field Values

### RADIO_LABEL

    static final java.lang.String RADIO_LABEL

  Key used to control style for the radio label.

  See Also:
    Constant Field Values

### RADIO_CONTAINER

    static final java.lang.String RADIO_CONTAINER

  Key used to control style for the radio container (table) when orientation is horizontal.

  See Also:
    Constant Field Values

### RADIO_CONTAINER_CELL

    static final java.lang.String RADIO_CONTAINER_CELL

  Key used to control style for the radio container cell (table cell) when orientation is horizontal.

  See Also:
    Constant Field Values

### RADIO_INNER_CONTAINER

    static final java.lang.String RADIO_INNER_CONTAINER

  Key used to control style for the radio inner container (table) when orientation is horizontal.

  See Also:
    Constant Field Values

### RADIO_INNER_CONTAINER_LABEL_CELL

    static final java.lang.String RADIO_INNER_CONTAINER_LABEL_CELL

  Key used to control style for the radio inner container left cell (table cell) when orientation is horizontal.

  See Also:
    Constant Field Values

### RADIO_INNER_CONTAINER_RADIO_CELL

    static final java.lang.String RADIO_INNER_CONTAINER_RADIO_CELL

  Key used to control style for the radio inner container right cell (table cell) when orientation is horizontal.

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.